@font-face {
    font-family: 'mulibold';
    src: url("../fonts/muli-bold-webfont.woff2") format("woff2"), url("../fonts/muli-bold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'muliregular';
    src: url("../fonts/muli-regular-webfont.woff2") format("woff2"), url("../fonts/muli-regular-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'muli_semiboldregular';
    src: url("../fonts/muli-semibold-webfont.woff2") format("woff2"), url("../fonts/muli-semibold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

body {
    background-color: #fff;
    /*color: #000;*/
    color: #404040; /* Make text colour gray*/
    font-family: "muliregular";
    line-height: 130%;
    background: #bfc5d0 url(../images/background.jpg) repeat-y top right;
    background-size: 100% auto;
    background-attachment: fixed;
}

#masthead {
    position: relative;
    border-bottom: 2px solid #d6dae4;
    background-color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #4a968a;
    border-bottom: 3px solid #F0b323;
}

    #masthead .navbar {
        padding: 0;
    }

#primary-menu {
    text-align: left;
    margin: 0;
    padding: 0;
}

    #primary-menu li {
        float: none;
        margin: 0 6px;
        display: inline-block;
    }

        #primary-menu li.hidden {
            display: none;
        }

        #primary-menu li a {
            color: #000;
            text-decoration: none;
            font-family: "muli_semiboldregular";
            text-transform: uppercase;
            font-size: 14px;
        }

            #primary-menu li a span {
                position: relative;
                top: 2px;
            }

            #primary-menu li a i {
                color: #F0b323;
                margin-right: .25em;
                display: inline-block;
                vertical-align: middle;
            }

#flyout {
    z-index: 1000;
    background-color: #eff6f5;
    position: absolute;
    top: 88px;
    left: 0;
    max-height: 850px;
    overflow: auto;
    width: 100%;
    height: 0;
    -webkit-transition: height 0.123s ease-in-out;
    -moz-transition: height 0.123s ease-in-out;
    -ms-transition: height 0.123s ease-in-out;
    -o-transition: height 0.123s ease-in-out;
    transition: height 0.123s ease-in-out;
}

    #flyout.active {
        height: 850px;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    #flyout .mobile {
        display: none;
    }

.dropdown-feature {
    background-color: #eff6f5;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: cover;
    height: 75px;
    margin-bottom: 15px;
    position: relative;
}

.dropdown-feature {
    height: 90px;
}

    .dropdown-feature img {
        position: absolute;
        top: 0;
        left: 0;
        border: 1px solid #a7dcd5;
        height: auto;
        max-width: 100%;
    }

    .dropdown-feature h3 {
        margin: 0;
        position: absolute;
        bottom: 10px;
        left: 20px;
        width: 60%;
        font-size: 20px;
        color: #28998b;
        font-weight: 500;
    }

        .dropdown-feature h3::after {
            display: inline-block;
            margin: -7px 0 0 5px;
            vertical-align: middle;
            font-family: "FontAwesome";
            content: "\f105";
        }

.subitem-icons {
    padding: 0;
    margin: 0;
    list-style: none;
}

li#what-is-melanoma, li#melanoma-facts-and-statistics, li#how-is-it-diagnosed, li#stages-of-melanoma, li#treatment-options, li#support-patient-stories, li#support-patient-s-stories, li#glossary {
    padding-left: 40px;
    position: relative;
}

#navUnderstandingMelanoma .subitem-icons li::before {
    display: inline-block;
    vertical-align: middle;
    color: #28998b;
    font-family: "FontAwesome";
    position: absolute;
    top: 6px;
    left: 0;
}

li#what-is-melanoma::before {
    content: "\f059";
    font-size: 32px;
}

li#melanoma-facts-and-statistics::before {
    content: "\f00b";
    font-size: 32px;
}

li#how-is-it-diagnosed::before {
    content: "\f0f0";
    font-size: 29px;
}

li#stages-of-melanoma::before {
    content: "";
    background: url(https://www.melanoma.org.au/melanoma/includes/themes/MuraBootstrap3/images/ic-stages.png?20190319031707) no-repeat 0 7px;
    width: 28px;
    height: 35px;
}

li#treatment-options::before {
    content: "\f0fa";
    font-size: 29px;
}

li#support-patient-stories::before, li#support-patient-s-stories::before {
    content: "\f0c0";
    font-size: 25px;
}

li#glossary::before {
    content: "\f02d";
    font-size: 29px;
}

.subitem-icons h4 {
    color: #28998b;
    font-size: 16px;
    margin: 0 0 5px;
    line-height: normal;
}

    .subitem-icons h4 a {
        color: #28998b;
    }

#navNewsEvents h3,
#navForTheMedia h3,
#navContact h3 {
    border-top: 1px solid #88d8ce;
    margin-top: 0;
    padding-top: 10px;
    display: inline-block;
    color: #28998b;
    font-size: 20px;
    font-weight: 500;
}

    #navNewsEvents h3:after,
    #navForTheMedia h3:after,
    #navContact h3:after {
        display: inline-block;
        margin: -2px 0 0 5px;
        vertical-align: middle;
        font-family: "FontAwesome";
        content: "\f105";
    }

#navNewsEvents a,
#navForTheMedia a,
#navContact a,
#navForClinicians a,
#navForMedia a,
#navMiaIntranet a {
    color: #28998b;
}

#content-wrapper {
    padding-top: 0px;
    /* padding-bottom: 80px; */
    margin-top: -15px
}

.box {
    padding-left: 28px;
    padding-right: 28px;
    padding-top: 40px;
    padding-bottom: 10px;
    border-radius: 10px;
    background-color: #fff;
}

    .box.home {
        background: url(../images/bg_intro.png) no-repeat 0 0;
        background-size: cover;
    }

    .box h1 {
        margin-top: 0;
        margin-bottom: 20px;
        font-family: "mulibold";
        color: #00685f;
    }

    .box a.btn {
        margin-top: 15px;
    }

    .box .back {
        text-align: left;
        margin-bottom: 30px;
    }

        .box .back a {
            color: #4a968a;
            font-size: 14px;
            text-decoration: underline;
        }

    .box h3 {
        margin: 0 0 20px;
        color: #4a968a;
        font-family: "mulibold";
    }

    .box .form-wrapper {
        border-top: 0px solid #d9d9d9;
        /*margin-top: 30px;*/
        padding-top: 20px;
    }

        .box .form-wrapper label {
            font-size: 18px;
            font-family: "mulibold";
            color: #000;
            font-weight: normal;
            margin: 0;
        }

            .box .form-wrapper label span {
                display: inline-block;
                text-align: center;
                font-size: 12px;
                line-height: 20px;
                width: 18px;
                height: 18px;
                border-radius: 100%;
                /*background-color: #b3b3b3;*/
                color: #fff;
            }

                .box .form-wrapper label span:hover {
                    /*background-color: #000;*/
                }

            .box .form-wrapper label em {
                font-family: "muliregular";
            }

        .box .form-wrapper .form-group {
            margin-bottom: 30px;
        }

        .box .form-wrapper select {
            max-width: 100%;
            width: 270px;
            margin-top: 15px;
            color: #4a968a;
            border-radius: 20px;
            border: 1px solid #4a968a;
            padding: 6px 20px;
            -webkit-appearance: none;
            -ms-appearance: none;
            -moz-appearance: none;
            appearance: none;
            background: #fff url(../images/select_bg.png) no-repeat 96% 12px;
        }

            .box .form-wrapper select.select-lg {
                width: 360px;
            }

            .box .form-wrapper select.select-lg.table{
                width: 100%;
            }

            .box .form-wrapper input.input-lg {
                width: 360px;
                max-width: 100%;
                max-width: 100%;
                color: #4a968a;
                border-radius: 20px;
                border: 1px solid #4a968a;
                padding: 6px 20px;
                -webkit-appearance: none;
                -ms-appearance: none;
                -moz-appearance: none;
                appearance: none;
                outline: none;
            }

            .box .form-wrapper input.input-lg.table{
                width: 100%;
            }

            .box .form-wrapper select::-ms-expand {
                display: none;
            }

            .box .form-wrapper select:focus, .box .form-wrapper select:active {
                outline: none;
            }

        .box .form-wrapper .reset {
            /*color: #f4b221;*/
            /*text-decoration: underline;*/
        }

    .box .value-box {
        border: 1px solid #4a968a;
        border-radius: 6px;
        font-size: 40px;
        color: #4a968a;
        text-align: center;
        width: 80px;
        height: 80px;
        float: right;
        font-family: "muli_semiboldregular";
        line-height: normal;
        overflow: hidden;
        padding-top: 18px;
    }

        .box .value-box input {
            color: #4a968a;
            font-size: 40px;
            width: 100%;
            text-align: center;
            border: none;
            padding: 0;
            outline: none;
            box-shadow: none;
            line-height: normal;
        }

.tooltip {
    margin-left: 8px;
}

.tooltip-inner {
    width: 100%;
    max-width: 100%;
}

p.large {
    font-size: 18px;
}

p.green {
    color: #4a968a;
}

.btn-wrap {
    text-align: center;
}

.btn {
    border-radius: 30px;
    width: 200px;
    padding: 10px 30px;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
    /*width: 200px;*/
    white-space: normal;
    color: #fff;
    -webkit-transition: background-color 0.123s ease-in-out;
    -moz-transition: background-color 0.123s ease-in-out;
    -ms-transition: background-color 0.123s ease-in-out;
    -o-transition: background-color 0.123s ease-in-out;
    transition: background-color 0.123s ease-in-out;
}

    .btn.btn-green {
        background-color: #4a968a;
    }

        .btn.btn-green:hover, .btn.btn-green:focus {
            background-color: #1c6f65;
            color: #fff;
        }


    .btn.btn-gray {
        background-color: #888888;
        border: 0px;
    }

        .btn.btn-gray:hover, .btn.btn-gray:focus {
            background-color: #666;
            color: #fff;
            border:0px;
        }


    .btn.btn-orange {
        background-color: #F0b323;
    }

        .btn.btn-orange:hover, .btn.btn-orange:focus {
            background-color: #d7970b;
            color: #fff;
        }

.irs--flat .irs-bar {
    background-color: transparent;
    height: 18px;
}

.irs--flat .irs-grid-text {
    color: #4a968a;
}

.irs-grid-text {
    font-size: 18px;
    font-family: "muli_semiboldregular";
}

.irs--flat .irs-line {
    background-color: #e7f4f2;
    height: 18px;
    border-radius: 8px;
}

.irs--flat .irs-grid-pol {
    background: #4a968a;
    top: -16px;
}

.irs-with-grid .irs-grid {
    bottom: -7px;
}

.irs--flat .irs-handle {
    background: transparent url(../images/arrow.png) no-repeat center;
    background-size: 100% auto;
    width: 25px;
    height: 23px;
    top: 27px;
}

    .irs--flat .irs-handle > i:first-child {
        visibility: hidden;
    }

.irs--flat .irs-single {
    visibility: hidden;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}

input[type=number] {
    -moz-appearance: textfield;
}

.regular-checkbox {
    margin-left: 10px;
    top: 5px;
    -webkit-appearance: none;
    background-color: #fff;
    border: 1px solid #00685f;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
    padding: 9px;
    border-radius: 5px;
    display: inline-block;
    position: relative;
    width: 25px;
    height: 25px;
}

    .regular-checkbox:active, .regular-checkbox:checked:active {
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px 1px 3px rgba(0, 0, 0, 0.1);
    }

    .regular-checkbox:checked {
        background-color: #00685f;
        border: 1px solid #00685f;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05), inset 15px 10px -12px rgba(255, 255, 255, 0.1);
        color: #fff;
    }

        .regular-checkbox:checked:after {
            content: '\f00c';
            font-family: 'FontAwesome';
            font-size: 16px;
            position: absolute;
            top: 2px;
            left: 3px;
            color: #fff;
        }

.result-box {
    background-color: #fff;
    border-radius: 10px;
}

@media(min-width:768px) {
    .result-box .left, .result-box .right {
        display: table-cell;
        vertical-align: middle;
        width: 50%;
    }
}

.result-box h3 {
    margin: 0 0 1px;
    color: #4a968a;
    font-family: "mulibold";
}

.result-box h4 {
    margin: 0 0 1px;
    color: #4a968a;
    font-family: "mulibold";
}

.result-box .left .inner {
    padding: 50px;
}

.result-box .left h1 {
    color: #00685f;
    margin: 0 0 30px;
    font-family: "mulibold";
}

.result-box .left h4 {
    color: #4a968a;
    margin: 0 0 10px;
}

.result-box .right {
    background-size: cover;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

    .result-box .right .score-info-wrapper {
        display: table;
        width: 100%;
        height: 100%;
        position: relative;
    }

        .result-box .right .score-info-wrapper .score-info {
            display: table-cell;
            vertical-align: middle;
            padding-left: 80px;
            padding-right: 80px;
            text-align: center;
            color: #fff;
            position: relative;
            z-index: 2;
        }

    .result-box .right .score-wrap {
        position: relative;
        text-align: center;
    }

        .result-box .right .score-wrap .score {
            font-family: "mulibold";
            font-size: 100px;
            display: inline-block;
            line-height: 100px;
        }

        .result-box .right .score-wrap span {
            position: absolute;
            top: 0;
            right: 22px;
            vertical-align: top;
            font-size: 40px;
            display: inline-block;
            font-family: "mulibold";
        }

    .result-box .right .description {
        margin-top: 10px;
        font-size: 15px;
    }

    .result-box .right .img-score-bg {
        position: absolute;
        width: 82%;
        height: 82%;
        top: 10.5%;
        left: 10.5%;
        text-align: center;
        z-index: 1;
    }

.result-box .print-result {
    color: #4a968a;
    display: block;
    margin: 2px 0 0px;
}
/*}
@media(max-width:767px) {
    .result-box .print-result {
        color: #4a968a;
        display: block;
        margin: 30px 0 30px;
    }
}*/

.result-box .circle {
    background: url(../content/images/bg_circle.png) no-repeat 0 0;
    float: right;
    margin-right: -38px;
    width: 400px;
    height: 409px;
}

.subscription {
    background-color: #4a968a;
    padding: 20px;
    margin-top: 30px;
    border-radius: 10px;
}

    .subscription .form-control {
        padding: 10px 30px;
        border-radius: 30px;
        color: #4a968a;
        font-size: 1rem;
        height: auto;
        border: none;
    }

        .subscription .form-control::placeholder {
            color: #4a968a;
        }

    .subscription button {
        width: 100%;
    }

@media (max-width:767px) {
    .subscription-submit-button {
        margin-top: 10px;
    }
}


.custom-container {
    width: 800px;
    max-width: 100%;
    margin: 0 auto;
}

h1 {
    font-size: 32px;
}

h3 {
    font-size: 26px;
}

h4 {
    font-size: 23px;
}

.active-nav-link {
    color: #F0b323 !important;
}

.refactive-nav-link {
    color: #4a968a !important;
}


@media (min-width:768px) {
    .header-title-margin {
        padding-top: 20px;
        text-align: right;
    }
}

@media (max-width:767px) {
    .header-title-margin {
        margin-left: 7px;
    }
}



.melanoma-green-border {
    border: 2px solid #4a968a;
    border-radius: 10px;
}

.button-orange {
    background-color: #F0b323;
    color: #fff;
    text-align: center;
    font-weight: 400;
    padding: 15px 15px;
    white-space: normal;
    border-radius: 30px;
}

.button-mia-green {
    background-color: #4a968a;
    color: #fff;
    text-align: center;
    font-weight: 400;
    padding: 15px 15px;
    white-space: normal;
    border-radius: 30px;
}

.button-orange:hover {
    cursor: pointer;
    color: #4a968a;
    transition: all 0.3s ease;
}

.button-mia-green:hover {
    cursor: pointer;
}

.btn-melanoma-green {
    background-color: #4a968a;
}

.melanoma-green-dark {
    /*color: #4a968a;*/
    color: #000000;
}

@media (min-width:768px) {
    .melanoma-green-text {
        color: #4a968a;
        /*text-align:left;*/
        /*text-align: justify;*/
        /*text-justify: inter-word;*/
    }
}

@media (max-width:767px) {

    .melanoma-green-text {
        color: #4a968a;
    }
}


/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.score-results-circle {
    background: #005a51;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    margin: auto;
    padding: 115px 0;
    font-size: 60px;
    font-weight: 600;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 20px;
}

.nevousMoleDensitySelected {
    border: 1px solid #4a968a;
    border-radius: 10px;
}



.score-results-circle {
    background: #F0b323;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    border: 1px solid #005a51;
    text-align: center;
    vertical-align: middle;
    margin: auto;
    padding: 115px 0;
    font-size: 60px;
    font-weight: 600;
    color: #005a51;
}

@media (min-width:768px) {
    .score-results-circlerisk {
        background: #f4b221;
        width: 200px;
        height: 200px;
        border-radius: 50%;
        border: 1px solid #005a51;
        text-align: center;
        vertical-align: middle;
        margin: auto;
        padding: 88px 0;
        font-size: 55px;
        font-weight: 400;
        color: #005a51;
        position: absolute;
        top: 10%;
        left: 22%;
    }
}

@media (max-width:767px) {
    .score-results-circlerisk {
        background: #f4b221;
        width: 200px;
        height: 200px;
        border-radius: 50%;
        border: 1px solid #005a51;
        text-align: center;
        vertical-align: middle;
        margin: auto;
        padding: 88px 0;
        font-size: 55px;
        font-weight: 400;
        color: #005a51;
    }

    .mr-custom{
        margin-right: auto;
        margin-bottom: 1.5em;
    }
}

.mr-custom{
    margin-right: 1.5em;
}

.textbox {
    border-radius: 10px;
}

.box .form-wrapper label.mb-28{
    margin-bottom: 28px;
}

.box .form-wrapper label.mb-8{
    margin-bottom: 8px;
}

.step{
    display: none;
}

.step.first{
    display: block;
}

.step.first .prev{
    /*display: none;*/
}

.step.last .next{
    display: none;
}

#validationMessage span{
    cursor: pointer;
}

.progress-bar.custom{
    background-color: #1c6f65;
}

.fields-list .checkbox label{
    width: calc(100% - 50px);
}
.fields-list .checkbox input[type=number]{
    width: 40px;
}

.row.relation {
    margin-bottom: 30px;
    display: none;
}

.row.relation.first {
    display: flex;
}

.row.other-cancer {
    margin-bottom: 20px;
    display: none;
}

.row.other-cancer.first {
    display: flex;
}

.relation select {
    text-transform: capitalize;
}

.other-input{
    display: none;
}

.same-height {
    min-height: 100px;
}

.same-height-less {
    min-height: 20px;
}

.skip-page{
    display: none;
}

.mr-0 {
    margin-right: 0;
}

@media (max-width:767px) {
    .mr-custom{
        margin-right: auto;
        margin-bottom: 1.5em;
    }
}


/*health meter*/

@media (min-width: 1200px) {
    :root {
        /* TIP: use same color to disable gradient */
        --slider-fill-color1: rgba(0,177,181,0.87);
        --slider-fill-color2: rgba(0,177,181,0.87);
        --slider-background: grey;
        --thumb-size: 22px;
        --thumb-size-0: 17px;
        --thumb-color: none;
        --bar-height: 22px;
        --bar-height-0: 17px;
        /* add more clickable area to trigger
         INFO: use 'none' to disable  */
        --slider-border: 10px solid transparent;
    }
}
/*********** Generic styles ***********/
input [type='range']::-webkit-slider-runnable-track, input[type='range']::-webkit-slider-thumb, input[type='range'] {
    -webkit-appearance: none;
}


#flyout {
    z-index: 1000;
    background-color: #eff6f5;
    position: absolute;
    top: 88px;
    left: 0;
    max-height: 850px;
    overflow: auto;
    width: 100%;
    height: 0;
    -webkit-transition: height 0.123s ease-in-out;
    -moz-transition: height 0.123s ease-in-out;
    -ms-transition: height 0.123s ease-in-out;
    -o-transition: height 0.123s ease-in-out;
    transition: height 0.123s ease-in-out;
}

    #flyout.active {
        height: 850px;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    #flyout .mobile {
        display: none;
    }

input[type='range'] {
    width: 100%;
    background-clip: content-box;
    margin: 0;
}

    input[type='range']:focus {
        outline: none;
    }

.vertical-range {
    transform: rotate(-90deg);
    transform-origin: 100% 0%;
}
/* END Generic styles */

.healthmeter input[type='range'] {
    background-color: var(--slider-background);
    border-top: var(--slider-border);
    border-bottom: var(--slider-border);
    border-radius: 10px;
}

.healthmeter input[type='range']::-webkit-slider-runnable-track {
    height: var(--bar-height-0);
    border-radius: 0;
    background: linear-gradient(90deg, var(--slider-fill-color1), var(--slider-fill-color2)) 0 100% no-repeat content-box;
}

.healthmeter input[type='range']::-webkit-slider-thumb {
    width: var(--thumb-size-0);
    height: var(--thumb-size-0);
    /* round button */
    border-radius: 50%;
    transform: translateY( calc( var(--bar-height-0) - var(--thumb-size-0) / 2));
    /*background-color: var(--thumb-color);*/
    border: none;
}


    /* hover style */
    input[type='range']:hover {
        /* filter: brightness(100%); */
    }

    input[type='range']::-webkit-slider-thumb:hover {
    }

    input[type='range']::-webkit-slider-thumb:active {
    }


/********************* CUSTOM styles ********************/
#range2::-webkit-slider-runnable-track {
    background: linear-gradient(90deg, #fff, #fff) 0 100% no-repeat content-box;
}

#range2::-webkit-slider-thumb {
    background-color: #fff;
}

#range3::-webkit-slider-runnable-track {
    background: linear-gradient(90deg, #fff, #fff) 0 100% no-repeat content-box;
}

#range3::-webkit-slider-thumb {
    opacity: 0;
}

@media (min-width: 1200px) {
    #range4 {
        width: 338px;
        left: -264px;
        border-radius: 10px;
        position: relative;
        top: 21px;
    }

    #range4-healthmeter {
        width: 371px;
        left: -355px;
        border-radius: 10px;
        position: relative;
        top: 23px;
    }

    .card-img-overlay {
        position: absolute;
        top: 86px;
        /* right: 300px; */
        bottom: 0;
        left: 336px;
        padding: 1.25rem;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    #range4 {
        width: 338px;
        left: -264px;
        border-radius: 10px;
        position: relative;
        top: 21px;
    }

    #range4-healthmeter {
        width: 371px;
        left: -355px;
        border-radius: 10px;
        position: relative;
        top: 23px;
    }

    .card-img-overlay {
        position: absolute;
        top: 69px;
        /* right: 300px; */
        bottom: 0;
        left: 336px;
        padding: 1.25rem;
    }

    :root {
        /* TIP: use same color to disable gradient */
        --slider-fill-color1: rgba(0,177,181,0.87);
        --slider-fill-color2: rgba(0,177,181,0.87);
        --slider-background: grey;
        --thumb-size: 17px;
        --thumb-color: none;
        --bar-height: 17px;
        /* add more clickable area to trigger
         INFO: use 'none' to disable  */
        --slider-border: 10px solid transparent;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #range4 {
        width: 338px;
        left: -264px;
        border-radius: 10px;
        position: relative;
        top: 21px;
    }

    #range4-healthmeter {
        width: 371px;
        left: -355px;
        border-radius: 10px;
        position: relative;
        top: 23px;
    }

    .card-img-overlay {
        position: absolute;
        top: 45px;
        /* right: 300px; */
        bottom: 0;
        left: 336px;
        padding: 1.25rem;
    }

    :root {
        /* TIP: use same color to disable gradient */
        --slider-fill-color1: rgba(0,177,181,0.87);
        --slider-fill-color2: rgba(0,177,181,0.87);
        --slider-background: grey;
        --thumb-size: 18px;
        --thumb-color: none;
        --bar-height: 18px;
        /* add more clickable area to trigger
         INFO: use 'none' to disable  */
        --slider-border: 10px solid transparent;
    }
}

@media (max-width: 767px) {
    #range4 {
        width: 338px;
        left: -264px;
        border-radius: 10px;
        position: relative;
        top: 21px;
    }

    #range4-healthmeter {
        width: 371px;
        left: -355px;
        border-radius: 10px;
        position: relative;
        top: 23px;
    }

    .card-img-overlay {
        position: absolute;
        top: 28px;
        /* right: 300px; */
        bottom: 0;
        left: 336px;
        padding: 1.25rem;
    }

    :root {
        /* TIP: use same color to disable gradient */
        --slider-fill-color1: rgba(0,177,181,0.87);
        --slider-fill-color2: rgba(0,177,181,0.87);
        --slider-background: grey;
        --thumb-size: 17px;
        --thumb-color: none;
        --bar-height: 17px;
        /* add more clickable area to trigger
         INFO: use 'none' to disable  */
        --slider-border: 10px solid transparent;
    }
}


#range5 {
    width: 150px;
    left: -250px;
    position: relative;
}


.card {
    border: 0px solid #fff;
}

.card-img {
    border: none !important;
}

.img-container {
    position: relative;
    display: inline-block;
    height: 600px;
}

    .img-container .overlay {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0;
        transition: opacity 500ms ease-in-out;
    }

    .img-container .overlay {
        opacity: 1;
    }

/*Distress meter starts*/
.wrap-distressmeter {
    /*float: left;*/
    position: relative;
    margin: 0 0.5em 0.5em;
    padding: 0.5em;
    height: 700px;
    /*width: 72px;*/
    background: url('../images/thermometer.png');
    background-repeat: no-repeat;
    background-position: center;
}


distressmeter input[type='range'] {
    position: absolute;
    top: 50%;
    left: 50.5%;
    margin: 0;
    padding: 0;
    width: 280px;
    height: 1.5em;
    transform: translate(-50%, -50%) rotate(-90deg);
    background: transparent;
    font: 1em arial, sans-serif;
    margin-left: -8px;
    margin-top: -1px;
}

.distressmeter input[type='range'], [type='range']::-webkit-slider-thumb {
    -webkit-appearance: none;
    background-color: #17a2b8;
    border-top: var(--slider-border);
    border-bottom: var(--slider-border);
    border-radius: 10px;
}
}

    .distressmeter input[type='range']::-webkit-slider-runnable-track {
        box-sizing: border-box;
        border: none;
        width: 12.5em;
        height: 0.25em;
        background: transparent;
    }

    .distressmeter input[type='range']::-moz-range-track {
        box-sizing: border-box;
        border: none;
        width: 12.5em;
        height: 0.25em;
        background: transparent;
    }

    .distressmeter input[type='range']::-ms-track {
        box-sizing: border-box;
        border: none;
        width: 12.5em;
        height: 0.25em;
        background: transparent;
    }

    .distressmeter input[type='range']::-webkit-slider-thumb {
        margin-top: -0.625em;
        box-sizing: border-box;
        border: none;
        width: 1.2em;
        height: 1.2em;
        border-radius: 50%;
        background: teal;
     
    }

    .distressmeter input[type='range']::-moz-range-thumb {
        box-sizing: border-box;
        border: none;
        width: 1.2em;
        height: 1.2em;
        border-radius: 50%;
        background: blue;
    }

    .distressmeter input[type='range']::-ms-thumb {
        margin-top: 0;
        box-sizing: border-box;
        border: none;
        width: 1.2em;
        height: 1.2em;
        border-radius: 50%;
        background: orange;
    }

    .distressmeter input[type='range']::-ms-tooltip {
    display: none;
}


    /*Health meter starts*/

.wrap-healthmeter {
    /*float: left;*/
    position: relative;
    margin: 0 0.5em 0.5em;
    padding: 0.5em;
    height: 330px;
    /*width: 72px;*/
    background: url('../images/healthmeter-3.png');
    background-repeat: no-repeat;
    background-position: center;
}

@media (min-width: 576px) {
    .wrap-healthmeter {
        /*float: left;*/
        position: relative;
        margin: 0 0.5em 0.5em;
        padding: 0.5em;
        height: 330px;
        /*width: 72px;*/
        background: url('../images/healthmeter-3.png');
        background-repeat: no-repeat;
        background-position: center;
        margin-top: 15px;
    }
}

@media (min-width: 1200px) {
    .healthmeter input[type='range'] {
        position: absolute;
        top: 50%;
        left: 50.5%;
        margin: 0;
        padding: 0;
        width: 280px;
        height: 1.5em;
        transform: translate(-50%, -50%) rotate(-90deg);
        background: transparent;
        font: 1em arial, sans-serif;
        margin-left: -8px;
        margin-top: -1px;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .healthmeter input[type='range'] {
        position: absolute;
        top: 50%;
        left: 53.5%;
        margin: 0;
        padding: 0;
        width: 280px;
        height: 1.5em;
        transform: translate(-50%, -50%) rotate(-90deg);
        background: transparent;
        font: 1em arial, sans-serif;
        margin-left: -8px;
        margin-top: -1px;
    }
}

@media (max-width: 767px) {
    .healthmeter input[type='range'] {
        position: absolute;
        top: 50%;
        left: 53.5%;
        margin: 0;
        padding: 0;
        width: 280px;
        height: 1.5em;
        transform: translate(-50%, -50%) rotate(-90deg);
        background: transparent;
        font: 1em arial, sans-serif;
        margin-left: -8px;
        margin-top: -1px;
    }
}


/*    .healthmeter input[type='range'] {
        position: absolute;
        top: 50%;
        left: 50.5%;
        margin: 0;
        padding: 0;
        width: 280px;
        height: 1.5em;
        transform: translate(-50%, -50%) rotate(-90deg);
        background: transparent;
        font: 1em arial, sans-serif;
        margin-left: -8px;
        margin-top: -1px;
    }*/

    .healthmeter input[type='range'], [type='range']::-webkit-slider-thumb {
        -webkit-appearance: none;
    }

        .healthmeter input[type='range']::-webkit-slider-runnable-track {
            box-sizing: border-box;
            border: none;
            width: 12.5em;
            height: 0.25em;
            background: transparent;
        }

        .healthmeter input[type='range']::-moz-range-track {
            box-sizing: border-box;
            border: none;
            width: 12.5em;
            height: 0.25em;
            background: transparent;
        }

        .healthmeter input[type='range']::-ms-track {
            box-sizing: border-box;
            border: none;
            width: 12.5em;
            height: 0.25em;
            background: transparent;
        }

        .healthmeter input[type='range']::-webkit-slider-thumb {
            margin-top: -0.625em;
            box-sizing: border-box;
            border: none;
            width: 1.2em;
            height: 1.2em;
            border-radius: 50%;
            background: red;
        }

        .healthmeter input[type='range']::-moz-range-thumb {
            box-sizing: border-box;
            border: none;
            width: 1.2em;
            height: 1.2em;
            border-radius: 50%;
            background: red;
        }

        .healthmeter input[type='range']::-ms-thumb {
            margin-top: 0;
            box-sizing: border-box;
            border: none;
            width: 1.2em;
            height: 1.2em;
            border-radius: 50%;
            background: red;
        }

        .healthmeter input[type='range']::-ms-tooltip {
            display: none;
        }

    /*Health meter ends*/


.dob-input-field {
    height: 0;
    width: 0;
    visibility: hidden;
    padding: 0;
    margin: 0;
    margin-left: -8px;
}